.select-arrow{display:inline-block;height:24px;position:relative;text-align:right}
.select-arrow:after{cursor:pointer;height:24px;pointer-events:none;position:absolute;right:0;top:0;width:22px;background:url("../../../map/tablet/select-arrow-active.png") 0 0 no-repeat;content:" "}
.select-arrow select{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid #aaa;color:#474747;cursor:pointer;font-size:11px!important;height:24px!important;padding:2px!important;z-index:2;margin:0!important;-webkit-appearance:none;-webkit-border-radius:0;background:-moz-linear-gradient(top,#f3f3f3 0,#fefefe 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f3f3f3),color-stop(100%,#fefefe));background:-webkit-linear-gradient(top,#f3f3f3 0,#fefefe 100%);background:-o-linear-gradient(top,#f3f3f3 0,#fefefe 100%);background:-ms-linear-gradient(top,#f3f3f3 0,#fefefe 100%);background:linear-gradient(to bottom,#f3f3f3 0,#fefefe 100%)}
.select-arrow-disabled:after{background-image:url("../../../map/tablet/select-arrow-disabled.png")}
.select-arrow-disabled select{cursor:default}
.product-list-filters select{width:198px}
.product-list-filters .usertype-dropdown-filter select{width:278px}
.product-list-filters .filter label.ptk-checkbox{margin-top:15px}
.product-list-filters .filter h3+label.ptk-checkbox{margin-top:10px}
.product-list-filters .filter label.ptk-checkbox+label.ptk-checkbox{margin-top:25px}
.product-list-filters .filter label.ptk-radio{margin-top:18px}
.product-filter-form .filter label.ptk-radio:first-child{margin-top:6px}
.product-list-filters .filter label.ptk-radio+label.ptk-radio{margin-top:20px}
.product-list-filters .mod-jls .dropdown-filter .mod-body{padding-bottom:25px}
.product-list-filters .usertype-dropdown-filter .select-arrow{margin-top:25px}
.sort-dropdown-filter select{width:141px}
.paging-shop-row .filter .select-arrow{margin-left:10px}
.product-filter-form .filter.producer-checkbox-filter .checkbox-filter-title+label+label,.product-filter-form .filter.os-checkbox-filter .checkbox-filter-title+label+label{margin-top:15px}
.popup-jls .commitment_table-products .col-1{width:47px}
.popup-jls .commitment_table-products .col-1 label{float:right}
.popup-jls .commitment_table-products .col-1 span.ptk-checkbox-wrapper{margin-right:0}
.popup-jls .commitment_table-products .col-2{width:58px}
.popup-jls .commitment_table-products .col-3{width:100px}
.propositions-left-region select{width:149px}
#wizard-box .ptk-dropdown.ptk-dropdown-open .trigger{padding:5px 18px 5px 19px}
#wizard-box .ptk-dropdown ul{padding:1px 20px 0 14px;width:153px;right:41px}
#wizard-box .ptk-dropdown li{padding:16px 10px 18px 0}